// Form1.cpp : implementation file
//

#include "stdafx.h"
#include "SAPP1.h"
#include "Form1.h"


// CForm1 dialog

IMPLEMENT_DYNAMIC(CForm1, CDialog)
CForm1::CForm1(CWnd* pParent /*=NULL*/)
	: CDialog(CForm1::IDD, pParent)
{
}

CForm1::~CForm1()
{
}

BOOL CForm1::OnInitDialog()
{
	CDialog::OnInitDialog();
	return TRUE;  // return TRUE  unless you set the focus to a control
}

void CForm1::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CForm1, CDialog)
END_MESSAGE_MAP()


// CForm1 message handlers
